Search for api keys using a filter
Requires the USER.API.VIEW permission.
Authentication
X-API-KEYstring
API Key authentication via header
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
version
version
Headers
x-platform-id
Platform ID.
Request
This endpoint expects an object.
resource_id
username
user_type
Response
OK
object_type
id
The id of this API key
api_key
The API Key itself
entity_id
The id of the entity that this API key belongs to
created_at
The creation date of the API key
status
Indicates the status of this API key
Allowed values:
description
Description of this API key, e.g. for describing type/location of usage
activeDeprecated
Indicates whether this API key is active or not
account_membershipsDeprecated
Account memberships that this API key has
team_membershipsDeprecated
The team memberships that this API key has
Errors
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error